html { margin: 0px; overflow-x: hidden; }
body {
	margin: 0px;
	overflow-x: hidden;
	background-color: var(--color-body-back);
}

html::-webkit-scrollbar, body::-webkit-scrollbar  { display: none !important; }
html, body { -ms-overflow-style: none !important; scrollbar-width: none !important; }

.mobilOnly { display: none !important; }
.mobilSupr { display: default !important; }
.mobilCenter { text-align: default !important; }
.tableCellMobil { display: none !important; }
.justMobil { display: none !important; }
.justMobilInline { display: none !important; }

.selecteur .no-select { display: none !important; }
.index .no-select { display: default !important; }

.index .no-index { display: none !important; }
.selecteur .no-index { display: default !important; }

/* STRUCTURE */

.section {
	position: relative;
	display: block;
	width: 100vw;
	height: 100vh;
	box-shadow: inset 0 0 0 0px red;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: var(--color-gris-fonce);
}

.section.compact {
	height: 70vh;
}

.section.demi-height {
	display: none;
}

.section-row {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translate(50%, -50%);
	display: flex;
	flex-direction: row;
	width: 50%;
	margin: 0 auto;
	padding: 2vh 3vw;
	gap: 2vw;
	background-color: var(--color-gris-fonce);
	overflow: hidden;
}

.section-row.big {
	transform: translate(68%, -50%);
	width: 70%;
}

.section-row.open {
	transform: translate(0, -50%);
}

.section-col {
	display: flex;
	flex-direction: column;
	gap: 0.5vw;
}

.section-col:nth-of-type(1) { transition-duration: 0.2s; width: 22vw; }
.section-col:nth-of-type(2) { transition-duration: 0.4s; }
.section-col:nth-of-type(3) { transition-duration: 0.6s; }
.section-col:nth-of-type(4) { transition-duration: 0.8s; }
.section-col:nth-of-type(5) { transition-duration: 1s; }
.section-col:nth-of-type(6) { transition-duration: 1.2s; }

.section-col.col1 { flex: 1; }
.section-col.col2 { flex: 1.5; }
.section-col.col3 { flex: 2; }

.section-row .section-col:first-of-type { transform: translate(0%, 0); }
.section-row .section-col { transform: translate(80vw, 0); }

.section-row.open .section-col:first-of-type { transform: translate(0%, 0); }
.section-row.open .section-col { transform: translate(0vw, 0); }

.section-row.open .section-col { display: flex; }

.section-block {
	box-shadow: inset 0 0 0 0px rgba(255,255,255,0.1);
	padding: 1vw;
	border-radius: 0.5vw;
}

.section-block.top { justify-content: flex-start; }
.section-block.bottom { margin-top: auto; }

a.en-savoir-plus,
a.en-savoir-moins,
p.cv-adress a,
a.btn-inline {
	display: inline-block;
	padding: 0.5vh 1vw;
	background-color: var(--color-projet-tonique);
	color: var(--color-gris-fonce);
	text-transform: uppercase;
	font-size: 0.7vw;
	line-height: 0.8vw;
	letter-spacing: 0.05vw;
	font-family: 'SansMedium', sans-serif;
	transition-duration: 0.4s;
}

a.en-savoir-plus:hover,
a.en-savoir-moins:hover,
p.cv-adress a:hover,
a.btn-inline:hover {
	padding: 0.5vh 1.5vw;
}


a.en-savoir-plus,
a.en-savoir-moins {
	background-color: var(--color-gris-fonce);
	color: var(--color-projet-tonique);
	box-shadow: inset 0 0 0 1px var(--color-projet-tonique);
}

.section-row .hideopen {
	transition-duration: 0.4s;
}

.section-row.open .hideopen {
	transform: translateX(-100vw);
}

.section-row .hideclose { transform: translateX(-100vw); }
.section-row.open .hideclose { transform: translateX(0vw); }

.btn-inline span {
	display: inline-block;
	vertical-align: middle;
	width: 1vw;
	height: 0.7vw;
	margin: 0 0 0.1vw 0.5vw;
	background-image: url('../svg/picto-suivant.svg');
	background-position: center;
	background-size: contain;
}

/* ESPACES */

.espace-vide-2 { display: block; height: 2vh; }
.espace-vide-3 { display: block; height: 3vh; }
.espace-vide-5 { display: block; height: 5vh; }
.espace-vide-10 { display: block; height: 10vh; }
.espace-vide-15 { display: block; height: 15vh; }
.espace-vide-20 { display: block; height: 20vh; }
.espace-vide-30 { display: block; height: 30vh; }

/* CONTENU SIMPLE */

.row {
	position: relative;
	display: block;
	width: 100vw;
	height: auto;
	background-color: var(--color-gris-fonce);
	padding: 5vh 0;
	background-position: center;
	background-size: cover;
}

.row-contenu {
	display: flex;
	flex-direction: row;
	width: 80%;
	margin: 0 auto;
	padding: 2vh 0;
	gap: 4vw;
}

.row-contenu .col {
	flex: 1;
	display: flex;
  flex-direction: column;
  justify-content: center;
}

.row-contenu .col.double { flex: 2; }
.row-contenu .col.triple { flex: 3; }

.col.top { justify-content: flex-start; }
.col.bottom { justify-content: flex-end; }

/* GOOGLE */

.grecaptcha-badge {
	display: none;
}

/* PH */
p, a, h1, h2, h3, h4 {
	font-family: 'SansLight', sans-serif;
	text-decoration: none;
	color: var(--color-projet-tonique);
}

a { cursor: pointer; }

b {
	font-family: 'SansBold', sans-serif;
}

h3 {
	font-family: 'SansBold', sans-serif;
	font-size: 1.5vw;
	line-height: 2.1vw;
}

p.normal {
	font-size: 0.9vw;
	line-height: 1.6vw;
	margin: 1vh 0;
	text-align: justify;
}

p.legende {
	display: table;
	font-family: 'SansMedium', sans-serif;
	font-size: 1.1vw;
	line-height: 1.6vw;
}

p.legende span {
	display: table-cell;
	vertical-align: middle;
}

p.titre {
	text-align: left;
	text-transform: uppercase;
	font-size: 0.8vw;
	line-height: 1vw;
	letter-spacing: 0.2vw;
	margin: 1vh 0;
}

p.titre-distances {
	font-size: 1.2vw;
	line-height: 2vw;
	margin: 1vh 0 0.8vh 0;
}

p.distances {
	text-transform: uppercase;
	font-size: 0.65vw;
	line-height: 1vw;
	letter-spacing: 0.05vw;
	padding: 0.2vh 0 0.2vw 1vw;
	border-left: 1px solid var(--color-projet-tonique);
}

p.center {
	text-align: center;
}

/* IMG */

.logo-vb {
	width: 100%;
}

.picto-small {
	width: 2vw;
	margin: 0 1vw 0 0;
	vertical-align: middle;
}
.picto-medium { width: 3vw; margin: 0 0 1vh 0; }

.contact-img { height: 5vh; }

/* NAVIGATION */

#navigation {
	position: fixed;
	bottom: 0px;
	width: 100vw;
	background-color: var(--color-gris-fonce);
	display: flex;
	flex-direction: row;
	justify-content: center;
	z-index: 1000;
}

#navigation .navigation-section {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2vh 2vw;
}

#navigation .navigation-section:first-child { flex: 1; }
#navigation .navigation-section:not(:first-child) { flex: 0 0 auto; }

#navigation .navigation-section:nth-child(2) { background-color: #212b50; }
#navigation .navigation-section:nth-child(3) { background-color: var(--color-projet-tonique); }

#navigation .navigation-section img.logo-client {
	position: relative;
	display: inline-block;
	height: 1.6vw;
}

ul.menu-principal {
	display: table;
	width: 100%;
}

ul.menu-principal li {
	display: table-cell;
	position: relative;
	border: 0px solid yellow;
	vertical-align: middle;
}

ul.menu-principal li table tr td {
	border: 0px solid red;
}

ul.menu-principal li.separation {
	width: 1vw;
}

ul.menu-principal li.separation.hide.off {
	display: none;
}

ul.menu-principal li.separation span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 1px;
	height: 100%;
	background-color: var(--color-projet-tonique);
}

/* MENU TABLES */

#menu-galerie, #menu-sections, #menu-mode, #menu-disponibilites, #menu-contact, #menu-actu {
	margin: 0 auto;
	border: 0px solid red;
}

/* MENU GALERIE */

#menu-galerie tr td {
	height: 1.2vw;
	position: relative;
	border: 1px solid var(--color-projet-tonique);
	vertical-align: middle;
	padding: 0;
}

#menu-galerie a.galerie {
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
	font-family: 'SansMedium', sans-serif;
	font-size: 0.5vw;
	line-height: 0.7vw;
	letter-spacing: 0.05vw;
	transition-duration: 0.4s;
	vertical-align: middle;
	padding: 0.3vw 0.55vw;
}

#menu-galerie a.galerie:hover { opacity: 0.5; }

#menu-galerie a.square {
	position: relative;
	display: inline-block;
	width: 1.2vw;
	height: 1.1vw;
}

#menu-galerie a.square.fs {
	background-image: url('../svg/picto-fs-on.svg');
	background-position: center;
	background-size: 60%;
	background-repeat: no-repeat;
}

#menu-galerie a.square.fs.off {
	background-image: url('../svg/picto-fs-off.svg');
}

#menu-galerie a.square.vd {
	background-image: url('../svg/picto-video-on.svg');
	background-position: center;
	background-size: 60%;
	background-repeat: no-repeat;
}

#control-gal-mobil {
	display: none;
}

/* MENU MODE */

#menu-mode tr:nth-child(1) p {
	font-family: 'SansMedium', sans-serif;
	font-size: 0.4vw;
	line-height: 0.55vw;
	text-transform: uppercase;
	letter-spacing: 0.15vw;
	margin: 0 0 0.3vw 0;
	transform: translateY(-0.3vw);
	text-align: center;
}

#menu-mode p {
	text-align: center;
}

#menu-mode img {
	display: inline-block;
	width: 2.2vw;
	margin: 0 0.2vw;
	transition-duration: 0.4s;
}

#menu-mode a { cursor: pointer; }
#menu-mode a img { opacity: 0.5; }
#menu-mode a.active img { opacity: 1; }

/* MENU SECTION */

#menu-sections.off { display: none; }

#menu-sections tr:nth-child(1) p {
	font-family: 'SansMedium', sans-serif;
	font-size: 0.4vw;
	line-height: 0.55vw;
	text-transform: uppercase;
	letter-spacing: 0.15vw;
	margin: 0 0 0.3vw 0;
	transform: translateY(-0.3vw);
}

#menu-sections tr:nth-child(1) td:nth-child(2) {
	border-top: 1px solid var(--color-projet-tonique);
}

#menu-sections a {
	font-family: 'SansMedium', sans-serif;
	font-size: 0.75vw;
	line-height: 1vw;
	letter-spacing: 0.08vw;
	display: block;
	text-transform: uppercase;
	background-color: var(--color-projet-tonique);
	color: var(--color-gris-fonce);
	padding: 0.6vh 0.6vw 0.4vh 0.6vw;
	margin: 0 0.4vw 0 0;
	transition-duration: 0.4s;
	cursor: pointer;
}

#menu-sections tr:last-of-type td:nth-child(3) a { margin: 0; }

#menu-sections a:hover {
	opacity: 0.5;
}

/* MENU ACTU */

#menu-actu tr td {
	vertical-align: middle;
	padding: 0 0.5vw;
}

#menu-actu tr td:nth-child(1) p {
	font-family: 'SansMedium', sans-serif;
	font-size: 1.1vw;
	line-height: 1.3vw;
}

#menu-actu tr td:nth-child(2) p {
	font-size: 0.5vw;
	line-height: 0.8vw;
	text-transform: uppercase;
}

#menu-actu a {
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
	font-family: 'SansMedium', sans-serif;
	font-size: 0.5vw;
	line-height: 0.7vw;
	letter-spacing: 0.05vw;
	transition-duration: 0.4s;
	vertical-align: middle;
	padding: 0.55vw;
	box-shadow: inset 0 0 0 1px var(--color-projet-tonique);
}

#menu-actu a.goto {
	background-color: var(--color-projet-tonique);
	color: var(--color-gris-fonce);
}

#menu-actu a.goto:hover { opacity: 0.5; }
#menu-actu a:hover { opacity: 0.5; }

#menu-actu.off tr td { display: none; }
#menu-actu.off tr td:last-child { display: table-cell; }

#menu-actu tr td { display: table-cell; }
#menu-actu tr td:last-child { display: none; }

/* MENU DISPONIBILITE */

#menu-disponibilites.off {
	display: none;
}

#menu-disponibilites tr td {
	border: 0px solid red;
	vertical-align: middle;
}

#menu-disponibilites tr:nth-child(1) p {
	font-family: 'SansMedium', sans-serif;
	font-size: 0.4vw;
	line-height: 0.55vw;
	text-transform: uppercase;
	letter-spacing: 0.15vw;
	margin: 0 0 0.3vw 0;
	transform: translateY(-0.3vw);
}

#menu-disponibilites tr:nth-child(1) td:nth-child(3) {
	border-top: 1px solid var(--color-projet-tonique);
}

#menu-disponibilites a {
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
	font-family: 'SansMedium', sans-serif;
	font-size: 0.70vw;
	line-height: 0.85vw;
	letter-spacing: 0.05vw;
	transition-duration: 0.4s;
	vertical-align: middle;
	padding: 0.3vw 0.55vw 0.2vw 0.55vw;
	margin: 0 1.2vw 0 0;
	background-color: var(--color-projet-tonique);
	color: var(--color-gris-fonce);
}

#menu-disponibilites ul.dispo {
	padding: 0 0.6vw 0 0;
}

#menu-disponibilites ul.dispo li span {
	display: block;
	width: 1.4vw;
	height: 1.4vw;
	background-color: red;
	margin: 0 0.4vw 0 0;
	border-radius: 50%;
}

#menu-disponibilites ul.dispo li span {
	position: relative;
	display: block;
	width: 1.2vw;
	height: 1.2vw;
	border-radius: 50%;
	background: conic-gradient( var(--color-projet-tonique) calc(0 * 1%), rgba(0,0,0,0.1) 0 );
}

#menu-disponibilites ul.dispo li p {
	text-transform: uppercase;
	font-size: 0.6vw;
	line-height: 0.65vw;
	letter-spacing: 0.02vw;
}

/* MENU CONTACT */

#menu-contact p {
	text-align: right;
}

#menu-contact p a {
	font-size: 0.65vw;
	line-height: 0.65vw;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-projet-tonique);
	text-transform: uppercase;
	letter-spacing: 0.05vw;
}

#menu-contact p a img {
	display: inline-block;
	width: 1.6vw;
	margin-bottom: 0.1vw;
	text-align: right;
}

/* TABLEAUX */

table tr td { position: relative; border: 0px solid green; }

td.top { vertical-align: top; }
td.mid { vertical-align: middle; }
td.bot { vertical-align: bottom; }

span.toggle {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1vw;
	height: 1vw;
	box-shadow: inset -1px -1px 0 0 var(--color-projet-tonique);
	transform-origin: center;
	transition-duration: 0.4s;
	cursor: pointer;
}

.section-contenu.open span.toggle { transform: translate(-75%, -50%) rotate(-45deg); }
.section-contenu span.toggle { transform: translate(-25%, -50%) rotate(135deg); }

span.split {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: var(--color-projet-tonique);
	width: 1px;
	height: 80%;
	transform: translate(-50%, -50%);
}

table p.picto {	display: block; }
table p.picto img {	display: block; width: 3vw; margin: 1vh 0; }

/* GALERIE IMAGE */

ul.galerie-image {
	width: 100%;
	height: 100%;
}

ul.galerie-image li {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: var(--projet-gris-fonce);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	transform: translate(100%, 0);
	transition-duration: 0.2s;
}

ul.galerie-image li.active {
	transform: translate(0, 0);
}

#galerie-vignettes {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 100%;
	box-shadow: inset 0 0 0 0px red;
	z-index: 1000;
	transition-duration: 1s;
	transform: translate(0, 100%);
}

#galerie-vignettes.active {
	transform: translate(0, 0%);
}

#galerie-vignettes ul {
	position: absolute;
	width: 100%;
	height: 100%;
	box-shadow: inset 0 0 0 0px green;
	display: flex;
	background-color: var(--color-gris-fonce);
	z-index: 1001;
}

#galerie-vignettes ul li {
	background-size: cover;
	background-position: center;
	flex: 1;
	cursor: pointer;
	filter: grayscale(0);
	transition-duration: 0.4s;
}

#galerie-vignettes ul li:hover {
	box-shadow: inset 0 0 0 0.5vw var(--color-gris-fonce);
}

#galerie-vignettes ul li.active {
	box-shadow: inset 0 0 0 0.5vw var(--color-projet-tonique);
	filter: grayscale(0);
}

#galerie-vignettes #close-galerie {
	position: absolute;
	top: 0px;
	left: 0vw;
	background-color: var(--color-gris-fonce);
	width: 6vw;
	height: 6vw;
	transform: translate(0%, 0%);
	transition-duration: 0.4s;
	transition-delay: 0s;
	z-index: 1000;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px var(--color-gris-fonce);
}

#galerie-vignettes #close-galerie:hover { box-shadow: inset 0 0 0 1px var(--color-projet-tonique); }

#galerie-vignettes.active #close-galerie {
	transform: translate(0%, -100%);
	transition-delay: 0s;
}

#galerie-vignettes #close-galerie span {
	position: absolute;
	width: 2vw;
	height: 2vw;
	border: 1px solid var(--color-projet-tonique);
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url('../svg/picto-close.svg');
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
	transition-duration: 0.4s;
}

#galerie-vignettes #close-galerie:hover span { border: 1px solid var(--color-gris-fonce); }

/* CONTACTS */

p.cv-client {
	display: block;
	text-transform: uppercase;
	font-family: 'SansRegular', sans-serif;
	font-size: 0.8vw;
	line-height: 1vw;
	letter-spacing: 0.2vw;
	padding: 1vw 0;
}

p.cv-phrase {
	display: block;
	font-family: 'SansLight', sans-serif;
	font-size: 1.3vw;
	line-height: 2vw;
	padding: 1vw 0;
}

p.cv-numero {
	display: block;
	font-family: 'SansLight', sans-serif;
	font-size: 1.3vw;
	line-height: 2vw;
	padding: 0 0 0 2vw;
	border-left: 1px solid var(--color-projet-tonique);
	margin-bottom: 2vw;
}

p.cv-numero span {
	font-size: 70%;
	font-family: 'SansBold', sans-serif;
}



/* SCROLL */

#scroll {
	position: fixed;
	top: 50%;
	left: 0px;
	z-index: 1000;
	transform: translate(0, -50%);
	transition-duration: 1s;
}

#scroll.hide {
	transform: translate(-100vw, -50%);
}

#scroll li {
	display: block;
	width: auto;
}

#scroll li a {
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	color: var(--color-gris-fonce);
	font-size: 0.55vw;
	letter-spacing: 0.1vw;
	font-family: 'SansMedium', sans-serif;
	padding: 0.4vw 0.8vw;
	background-color: var(--color-gris-fonce);
	transform: translate(calc(-100% + 1vw), 0);
	transition-duration: 0.4s;
}

#scroll li a:hover {
	background-color: var(--color-projet-corpo);
}

#scroll li a.active {
	background-color: var(--color-projet-tonique);
	transform: translate(0%, 0);
}

#scroll li a.static {
	background-color: var(--color-projet-tonique);
	transform: translate(0%, 0) !important;
	width: 4vw;
	height: 4vw;
	margin-bottom: 1vh;
	padding: 0;
	background-image: url('../svg/picto-home.svg');
	background-position: center;
	background-size: 60%;
}

#scroll li a span {
	display: block;
	width: 0.4vw;
	height: 0.4vw;
	margin-bottom: 1.4vh;
	box-shadow: inset -1px -1px 0 0 var(--color-gris-fonce);
}

/* MENU MOBIL */

#navigation-mobil { display: none; }

/* BLOC ACTU */

.bloc-droit {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30vw;
	height: 100vh;
	display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0px;
	transition-duration: 0.4s;
}

.bloc-droit.hide {
	transform: translate(100%, 0);
}

.bloc-droit div.actu {
	position: relative;
	background-color: var(--color-gris-fonce);
	transition-duration: 0.4s;
}

.bloc-droit div.actu:nth-child(1) { width: calc(100% - 6vw); padding: 3vh 3vw; }
.bloc-droit div.actu:nth-child(2) {
	width: calc(100% - 4vw); padding: 1vh 1vw 1vw 3vw;
	background-color: var(--color-projet-tonique);
}

.bloc-droit div.actu.hide {
	transform: translate(calc(100% - 2.5vw), 0);
}

table.contenu-actu {
	margin: 0 auto;
	width: 100%;
}

table.contenu-actu tr td {
	padding: 0.4vw;
	margin: 0 auto;
}

p.actu-0 {
	font-size: 0.6vw;
	letter-spacing: 0.4vw;
	text-transform: uppercase;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-gris-fonce);
}

p.actu-1 {
	font-size: 2vw;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-gris-fonce);
}

p.actu-2 {
	font-size: 0.7vw;
	line-height: 0.9vw;
	text-transform: uppercase;
	font-family: 'SansMedium', sans-serif;
	color: var(--color-gris-fonce);
}

table.contenu-actu p a.go {
	display: block;
	font-size: 0.7vw;
	line-height: 0.8vw;
	letter-spacing: 0vw;
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	box-shadow: inset 0 -1px 0 0 var(--color-gris-fonce);
	padding-bottom: 1vh;
	transition-duration: 0.4s;
	color: var(--color-gris-fonce);
}

table.contenu-actu p a.go:hover {
	box-shadow: inset 0 -3px 0 0 var(--color-gris-fonce);
}

a.hide-actu {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 2vw;
	height: 100%;
}

a.hide-actu span {
	display: block;
	position: absolute;
	width: 1vw;
	height: 1vw;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(-45deg);
	box-shadow: inset -1px -1px 0 0 var(--color-gris-fonce);
	transform-origin: 80% center;
}

.bloc-droit div.actu.hide a.hide-actu span {
	transform: translate(-50%,-50%) rotate(135deg);
}

/* AXONOMETRIE */

#galerie-video {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vh;
  background-color: var(--color-gris-fonce);
  transform: translate(-50%, -50%);
  transition-duration: 0.6s;
  z-index: 10000000;
  background-position: center;
  background-size: contain;
}

#galerie-video.close {
  transform: translate(-50%, -200%);
}

#galerie-video video {
	width: 100%;
	height: 100%;
}

#galerie-video a.close-vid {
  position: absolute;
  top: 5vw;
  left: 50%;
  transform: translate(-50%, 0);
  display: inline-block;
  padding: 1vw 2vw;
  box-shadow: inset 0 0 0 1px var(--color-projet-tonique);
  color: var(--color-projet-tonique);
  font-size: 1vw;
  line-height: 1.6vw;
  letter-spacing: 0.4vw;
  text-transform: uppercase;
  transition-duration: 0.4s;
}

#galerie-video a.close-vid:hover {
  padding: 1vw 3vw;
}

/* VIDEO AUTOPLAY */

#myVideoGal {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}
